<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="headingTitle" weblate-flags="auto-java-messageformat">
        <source>Welcome to the BlueMind application</source>
        <target state="translated">Bienvenue dans BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="welcomeText" weblate-flags="auto-java-messageformat">
        <source>Welcome to BlueMind. This setup wizard allows you to finalize your configuration. Choices made here may be modified at a later time using the Admin Console.</source>
        <target state="translated">Bienvenue dans BlueMind. Cet assistant permet de finaliser votre configuration. Les choix effectués ici peuvent être modifiés ultérieurement dans la console d’administration.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="loading" weblate-flags="auto-java-messageformat">
        <source>Loading...</source>
        <target state="translated">Chargement...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="developerScreen" weblate-flags="auto-java-messageformat">
        <source>Developer Mode</source>
        <target state="translated">Mode Développeur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="installationKind" weblate-flags="auto-java-messageformat">
        <source>Installation Type</source>
        <target state="translated">Type d’installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbAutonomous" weblate-flags="auto-java-messageformat">
        <source>Install</source>
        <target state="translated">Installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autonomousDesc" weblate-flags="auto-java-messageformat">
        <source>Setup this server using default values.<br/>(Easy Setup)</source>
        <target state="translated">Utiliser les paramètres par défaut pour installer un seul serveur.<br/>(Procédure Simple, recommandée pour une première installation)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateScreen" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Mise à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbUpdateExisting" weblate-flags="auto-java-messageformat">
        <source>Update this installation</source>
        <target state="translated">Mise à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateExistingDesc" weblate-flags="auto-java-messageformat">
        <source>An existing installation ({0}) has been found. Update to the new version ({1}).</source>
        <target state="translated">Une version est déjà installée ({0}). Mettre à jour vers la nouvelle version ({1}).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noExistingInstall" weblate-flags="auto-java-messageformat">
        <source>No existing installation found.</source>
        <target state="translated">Pas d’installation existante trouvée.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dbInfosFound" weblate-flags="auto-java-messageformat">
        <source>DB={0}, Version={1}, Host={2}, User={3}</source>
        <target state="translated">BD={0}, Version={1} Host={2}, User={3}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupInfo" weblate-flags="auto-java-messageformat">
        <source>The update will create a backup of all Bluemind databases. Based on the database size, this process can take a long time. You can create an empty file "/var/backups/bluemind/no.sw.dump" if you like to prevent this procedure and continue without a safety backup. </source>
        <target state="translated">La mise à jour va créer une sauvegarde de toutes les bases de données Bluemind. En fonction de la taille de la base de données, ce processus peut prendre beaucoup de temps. Si vous voulez éviter cette procédure et continuer sans sauvegarde de sécurité, vous pouvez créer le fichier vide "/var/backups/bluemind/no.sw.dump".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl" weblate-flags="auto-java-messageformat">
        <source>BlueMind access</source>
        <target state="translated">Accès à BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter the access address of your BlueMind application</source>
        <target state="translated">Saisissez l’adresse d’accès pour votre application BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euTestAccess" weblate-flags="auto-java-messageformat">
        <source>Perform an access test</source>
        <target state="translated">Tester l’accès</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euDesc" weblate-flags="auto-java-messageformat">
        <source><p>The access address is what users type in their web browser to access the application, eg. https://bluemind.mondomaine.com/. The server you are installing the application on must be reachable using this URL.</p><p><em>The access test is mandatory to finish your installation</em></p></source>
        <target state="translated"><p>L’adresse d’accès est l’adresse que les utilisateurs saisissent dans leur nagivateur pour accéder à l’application, ex. https://bluemind.mondomaine.com/. Cette url doit aboutir au serveur sur lequel vous installez l’application.</p><p><em>Le test d’accès est obligatoire pour finaliser votre installation.</em></p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euNext" weblate-flags="auto-java-messageformat">
        <source>Next</source>
        <target state="translated">Suivant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euBrowserTest" weblate-flags="auto-java-messageformat">
        <source>Browser Test: </source>
        <target state="translated">Test Navigateur : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euServerTest" weblate-flags="auto-java-messageformat">
        <source>Server Test: </source>
        <target state="translated">Test Serveur : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euAltTest" weblate-flags="auto-java-messageformat">
        <source>Try alternate browser test</source>
        <target state="translated">Test navigateur alternatif</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euTest" weblate-flags="auto-java-messageformat">
        <source><ul><li>Browser test: checks access to your BlueMind server via your Web browser. If you need to accept an SSL certificate, it is required to launch the alternative test.</li><li>Server Test: Check if your BlueMind server can reach itself with the given address.</li></ul></source>
        <target state="translated"><ul><li>Test navigateur : test l’accès à votre serveur BlueMind au travers de votre navigateur Web. Si vous devez accepter un certificat pour y accéder, il faut lancer le test alternatif.</li><li>Test serveur : teste si le serveur peut se contacter à lui même.</li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gratzTitle" weblate-flags="auto-java-messageformat">
        <source>Configuration completed</source>
        <target state="translated">Opération terminée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="congrulationTitle" weblate-flags="auto-java-messageformat">
        <source>Configuration successfully completed</source>
        <target state="translated">Configuration réussie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gratzEu" weblate-flags="auto-java-messageformat">
        <source>Useful links</source>
        <target state="translated">Liens utiles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resume" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Identifiants</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gbAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator </source>
        <target state="needs-translation">Administrateur global : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind domain administrator</source>
        <target state="needs-translation">Administrateur de votre domaine : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword" weblate-flags="auto-java-messageformat">
        <source>Monitoring and setup wizard password</source>
        <target state="needs-translation">Assistant d’installation : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bjApp" weblate-flags="auto-java-messageformat">
        <source>BlueMind user access</source>
        <target state="needs-translation">Application BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bjAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator access</source>
        <target state="needs-translation">Console d’administration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainTitle" weblate-flags="auto-java-messageformat">
        <source>Domain configuration</source>
        <target state="translated">Configuration du domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter your domain name</source>
        <target state="translated">Entrer votre nom de domaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="langHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter your favorite administration language</source>
        <target state="translated">Entrer la langue à utiliser pour l’administration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domFinish" weblate-flags="auto-java-messageformat">
        <source>Next</source>
        <target state="translated">Suivant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordTitle" weblate-flags="auto-java-messageformat">
        <source>Password configuration</source>
        <target state="translated">Configuration des mots de passes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Password configuration</source>
        <target state="translated">Configuration des mots de passes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordFinish" weblate-flags="auto-java-messageformat">
        <source>Finish the configuration</source>
        <target state="translated">Terminer la configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordSuperAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordLogin" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordPassword" weblate-flags="auto-java-messageformat">
        <source>Password</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordSWLogin" weblate-flags="auto-java-messageformat">
        <source>Monitoring and setup wizard password</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordDomainAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind domain administrator</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordConfirm" weblate-flags="auto-java-messageformat">
        <source>I have memorized these passwords</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="passwordSyntax" weblate-flags="auto-java-messageformat">
        <source>alphanumeric and punctuation characters only</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbRestoreFullBackup" weblate-flags="auto-java-messageformat">
        <source>Global restore</source>
        <target state="translated">Restauration globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restoreFullBackupDesc" weblate-flags="auto-java-messageformat">
        <source>Install BlueMind using existing backup data</source>
        <target state="translated">Installation BlueMind à partir des données d’une sauvegarde globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFullConfigTitle" weblate-flags="auto-java-messageformat">
        <source>Global restore configuration</source>
        <target state="translated">Configuration de la restauration globale</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="utdTitle" weblate-flags="auto-java-messageformat">
        <source>Installation is up to date</source>
        <target state="translated">L’installation est à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="actions" weblate-flags="auto-java-messageformat">
        <source>Other actions</source>
        <target state="translated">Autres actions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setupChecks" weblate-flags="auto-java-messageformat">
        <source>Requirements checks</source>
        <target state="translated">Vérification des pré-requis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ignoreChecks" weblate-flags="auto-java-messageformat">
        <source>Continue, ignoring problems</source>
        <target state="translated">Continuer en ignorant les problèmes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="checksFailedText" weblate-flags="auto-java-messageformat">
        <source>Some of our strong requirements are not met. Fix the above errors and click on "Re-check".</source>
        <target state="translated">Les pré-requis BlueMind ne sont pas satisfaits. Corrigez les problèmes ci-dessus et cliquer sur "Re-vérifier".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recheck" weblate-flags="auto-java-messageformat">
        <source>Re-check</source>
        <target state="translated">Re-vérifier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbForceReInstall" weblate-flags="auto-java-messageformat">
        <source>Force Re-install</source>
        <target state="translated">Forcer la réinstallation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="questionForceReinstall" weblate-flags="auto-java-messageformat">
        <source>Yes, I am sure!</source>
        <target state="translated">Oui, je suis sûr !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidSubscriptionScreen" weblate-flags="auto-java-messageformat">
        <source>Invalid subscription !</source>
        <target state="translated">Souscription invalide !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="multiserverHeader" weblate-flags="auto-java-messageformat">
        <source>Data server</source>
        <target state="translated">Serveur de données</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="serverAdrress" weblate-flags="auto-java-messageformat">
        <source>IP address</source>
        <target state="translated">Adresse IP</target>
      </trans-unit>
    </body>
  </file>
</xliff>
